A:link  { color: white }
A:hover {color: red}

.kopklein {  font-size: 16px}

.tekst {  font-size: 10pt; font-family: Arial, Helvetica }

.nounderline {  text-decoration: none; font-size: 12px}

.nounderline2 {  text-decoration: none; font-size: 11px}

.kop {  font-size: 19px}

.bijkopje  { color: #fff; font-weight: bold; font-size: 11px; font-family: Helvetica, Arial }

.kleinkopje {  font-size: 15px; font-family: Tahoma, Verdana, Arial, Helvetica}
.TekstKlein {  font-size: 10px}

.datum {  font-size: 10px}
.navigatie {  font-size: 10px}

.paginakop {  font-size: 17px}.form {  font-family: "Times New Roman", Times, serif; font-size: 10px; color: #99CC33}
